.about-us-wrap .container{
  margin-top:20px;
}
.sama-logo-banner {
    margin-top: 177px;
}
.projecthome .item .description h5{
  height: 60px;
}
.projecthome .item .description span:first-of-type{
  height: 45px;
}
#ismain-homes{
  margin-top:0px;
}
.properties-page .search-box{
  z-index:99999!important;
}
@media (max-width: 767px) {
  .search-box{
    background-color: transparent!important;
    border-radius: 0!important;
    height: 100%!important;
    left: 0!important;
    margin-bottom: 0!important;
    overflow-x: hidden!important;
    overflow-y: scroll!important;
    padding: 0!important;
    position: fixed!important;
    top: 0!important;

    width: 100%!important;
    z-index: 99900!important;
  }

}
@media (max-width: 1600px) {
.search-box-content label{
    font-size:16px !important;
  }
}
.projecthome ~ .projecthome{
  background:#000 !important;
}
.content-property{
color:#034D8A !important;
  background:none !important;
}
.content-property span,p{
color:#034D8A !important;
  background:none !important;
}
